<?php
include("config.php");
if(isset($_GET['track_id'])){
	$track_id = $_GET['track_id'];
	$sql = "UPDATE `shipment_datalis` SET `status` = '1' WHERE `track_id` = '$track_id'";
	$res = mysqli_query($con,$sql);
	if($res){
    	header("Location: ../view.php");
    }
}
?>